export interface GrowCardItem {
  icon: string;
  title: string;
  value: number;
  total: number;
  color: string;
  action: string;
}

export const growCardList: GrowCardItem[] = [
  {
    title: '自建+委托建设',
    icon: 'visit-count|svg',
    value: 200,
    total: 120000,
    color: '#FB6260',
    action: '月',
  },
  {
    title: '代建',
    icon: 'total-sales|svg',
    value: 124,
    total: 500000,
    color: '#0099FF',
    action: '月',
  },
  {
    title: '承建',
    icon: 'download-count|svg',
    value: 65,
    total: 120000,
    color: '#8167F5',
    action: '周',
  },
  {
    title: '储备项目',
    icon: 'transaction|svg',
    value: 60,
    total: 50000,
    color: '#51D351',
    action: '年',
  },
  {
    title: '项目总数',
    icon: 'transaction|svg',
    value: 1200,
    total: 50000,
    color: '#FF7A8C',
    action: '年',
  }
];
